{% if is_user_registered == False %}
	<h1>Duplication UserFound</h1>
	<p>A duplicate user has been found, user creation unsuccessful</p>
{% else %}
	<h1>User Successfull Created</h1>
	<p>The account for {{firstname}} {{lastname}} has been successfully created</p>
{% endif %}